html,
body,
#app {
    width: 100%;
    height: 100%;
    font-family: MicrosoftYaHei;
    font-family: -apple-system, system-ui, BlinkMacSystemFont, Helvetica Neue,
        PingFang SC, Hiragino Sans GB, Microsoft YaHei, Arial, sans-serif;
    color: #1f2a36;
}
html,
body,
#app {
    width: 100%;
    height: 100%;
    font-family: MicrosoftYaHei;
    font-family: -apple-system, system-ui, BlinkMacSystemFont, Helvetica Neue,
        PingFang SC, Hiragino Sans GB, Microsoft YaHei, Arial, sans-serif;
    color: rgba(31, 42, 54, 1);
}

html,
body,
div,
p,
span,
a,
h1,
h2,
h3 {
    margin: 0;
    padding: 0;
    /* -webkit-touch-callout: none; 
    -webkit-user-select: none; 
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  */
}

a,
a:active,
a:hover,
a:visited {
    /* color: rgba(31, 42, 54, 1); */
    text-decoration: none;
    /* -webkit-touch-callout: none;  */
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(31, 42, 54, 1);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
    -webkit-focus-ring-color: rgba(255, 255, 255, 0) !important;
}

h1,
h2,
h3 {
    font-weight: 400;
}
a {
    cursor: pointer;
}

html {
    font-size: 16px;
}

@media screen and (min-width: 319px) {
    html {
        font-size: 84.375%;
    }
}
@media screen and (min-width: 480px) {
    html {
        font-size: 112.5%;
    }
}
@media screen and (min-width: 540px) {
    html {
        font-size: 126.56%;
    }
}
@media screen and (min-width: 640px) {
    html {
        font-size: 150%;
    }
}
@media screen and (min-width: 750px) {
    html {
        font-size: 162.625%;
    }
}

body {
    overflow-y: auto;
    overflow-x: hidden;
}
body.hiddenSlider {
    overflow: hidden;
}
.jn_main-view {
    overflow-x: hidden;
}
/* .jn_main-view {
    background-color: #000;
    height: 100%;
} */
/*menu*/
.jn_menu-container.page-hover {
    border-bottom: 1px solid #e6e6e6;
    background-color: #fff;
}
.jn_menu-container {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 101;
    /* overflow-x: hidden; */
    border-bottom: 1px solid transparent;
}
.jn_menu {
    height: 50px;
    position: relative;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.jn_phone-list {
    background: #fff;
    width: 100%;
}

.jn_logo {
    width: 98px;
    height: 28px;
    /* margin-left: 20px; */
    /* margin-top: 9px; */
    cursor: pointer;
}
.jn_white-logo {
    display: block;
    background: url(../imgs/svg/2.svg);
    background-size: 100% 100%;
}
.jn_blue-logo {
    display: none;
    background: url(../imgs/svg/1.svg);
    background-size: 100% 100%;
}
.page-hover .jn_white-logo {
    display: none;
}
.page-hover .jn_blue-logo {
    display: block;
}
.dp_nav-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    margin-right: 220px;
}
.dp_nav-list > li {
    list-style: none;
    margin-left: 50px;
    height: 100%;
}
.dp_nav-list > li > a {
    position: static;
    line-height: 48px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.dp_nav-list > li.current_page_item > a,
.dp_nav-list > li.current-page-ancestor > a,
.dp_nav-list > li.current-menu-item > a,
.dp_nav-list > li.current-category-ancestor > a,
.dp_nav-list > li.current-post-parent > a {
    color: #fff;
    border-bottom: 2px solid #fff;
}

.dp_nav-list .nav_item span {
    white-space: nowrap;
}

.page-hover .dp_nav-list > li > a {
    color: rgba(0, 0, 0, 0.5);
}
.page-hover .dp_nav-list > li.current_page_item > a,
.dp_nav-list > li > a:hover,
.page-hover .dp_nav-list > li.current-page-ancestor > a,
.page-hover .dp_nav-list > li.current-menu-item > a,
.page-hover .dp_nav-list > li.current-category-ancestor > a,
.page-hover .dp_nav-list > li.current-post-parent > a {
    border-bottom: 2px solid #000;
    color: #000;
}
/* .page-hover .dp_nav-list > li.menu-item-has-children > a {
    border-bottom: 2px solid #000;
    color: #000;
} */
.dp_nav-list > li .sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: 0px;
    background-color: #fff;
    position: fixed;
    left: 0;
    top: 51px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 0;
    z-index: 112;
}

.dp_nav-list > li .sub-menu,
.jn_menu-container {
    transition: all 0.4s;
    -ms-transform: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.dp_nav-list > li:hover .sub-menu {
    height: 70px;
    opacity: 1;
}
.menu-hover.jn_sub-menu {
    display: block;
}
.sub-menu .imgs {
    width: 33px;
    height: 33px;
    margin-right: 10px;
}
.jn_nav-menu {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.jn_nav-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.jn_sub-arrow {
    display: none;
}
.dp_nav-list > li .sub-menu li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 30px;
    height: 70px;
    cursor: pointer;
}

.jn_sub-item:last-child {
    margin-right: 0;
}

.dp_nav-list > li .sub-menu li a img {
    width: 33px;
    height: 33px;
    margin-right: 10px;
}
.dp_nav-list > li .sub-menu li.icon2 a img {
    width: 33px;
    height: 49px;
}

.dp_nav-list > li .sub-menu li a {
    color: #000000;
    font-size: 16px;
    height: 70px;
    line-height: 70px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 400;
}

.jn_phone-menu {
    width: 1.3rem;
    height: 1rem;
    background: url(../imgs/menu.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    display: none;
    z-index:10000;
}
/*footer*/
.jn_footer {
    padding: 65px 0 22px 0;
    background: #111;
    font-size: 14px;
    color: #f89797;
    line-height: 24px;
    width: 100%;
    text-align: center;
}
.jn_footer .jn_area-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1100px;
    margin: 0 auto;
    width: 100%;
}
.jn_lf {
    width: 177px;
    margin-left: 20px;
}
.jn_logo-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.jn_a-icon {
    width: 26px;
    height: 26px;
}
.jn_a-icon.ico1 {
    background: url(../imgs/svg/fi1.svg) no-repeat;
    background-size: 100% 100%;
}
.jn_a-icon.ico2 {
    background: url(../imgs/svg/fi2.svg) no-repeat;
    background-size: 100% 100%;
}
.jn_a-icon.ico3 {
    background: url(../imgs/svg/fi3.svg) no-repeat;
    background-size: 100% 100%;
}
.jn_a-icon.ico4 {
    background: url(../imgs/svg/fi4.svg) no-repeat;
    background-size: 100% 100%;
}
.jn_footer .jn_logo {
    width: 100%;
    height: 48px;
    background: url(../imgs/svg/2.svg) no-repeat;
    background-size: 100% 100%;
}
.jn_footer .jn_ul-list {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 20px 0 60px;
    text-align: left;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.jn_footer .jn_ul-items ul li a {
    color: #c5c5c5;
    font-size: 14px;
    padding-top: 10px;
    display: block;
}
.jn_footer a {
    color: rgba(197, 197, 197, 0.4);
}
.jn_footer .jn_li-tp {
    padding-top: 0;
}
.jn_footer .jn_li-span {
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    padding-top: 10px;
    display: block;
}
.jn_footer .jn_ul-items ul {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 15px;
}
.jn_ul-desc {
    font-size: 12px;
    padding-top: 30px;
    color: rgba(255, 255, 255, 0.5);
}
.jn_continer-swiper {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.swiper-pagination {
    position: absolute;
    bottom: 20px;
}
.swiper-pagination .swiper-pagination-bullet {
    width: 40px;
    height: 6px;
    background: rgba(255, 255, 255, 1);
    opacity: 0.2;
    border-radius: 3px;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}
.swiper-slide {
    height: 750px;
}
.slide-btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 40;
}
.slide-btn a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.swiper-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.swiper-slide img {
    width: 100%;
}
.swiper-slide .jn_pro-bgs {
    width: auto;
    left: 0;
    height: 100%;
}
.swiper-slide .jn-continer {
    position: relative;
    height: 100%;
    /* overflow: hidden; */
}

.jn_pro-bgs {
    position: absolute;
    bottom: 0;
    left: 190px;
}

.jn_swp-info {
    position: relative;
    z-index: 20;
    padding: 190px 0 0 20px;
}
.jn_swp-info .jn_swp-tl {
    font-size: 33px;
    color: #ffffff;
}

.jn_swp-info .jn_swp-sub {
    padding-top: 16px;
    font-size: 42px;
    color: #ffffff;
    font-weight: 700;
}

.jn_swp-info .jn_swp-desc {
    padding-top: 32px;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.5);
}

/*intor*/
.jn-continer {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}
.jn_intro-view {
    width: 1100px;
    margin: 39px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.jn_intro-view .jn_intro-bg {
    width: 536px;
    height: 591px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.jn_intro-bg img {
    width: 100%;
    height: 100%;
}
/* .jn_intro-bg img:hover {
    transform: scale(1.2);
} */
.jn_intro-list {
    width: 536px;
    position: relative;
}

.jn_intro-item {
    width: 100%;
    height: 281px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    display: block;
    cursor: pointer;
}
.jn_intro-item.item2 {
    position: absolute;
    left: 0;
    bottom: 0;
}
.jn_intro-bg img {
    width: 100%;
    height: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
}
.jn_intro-bg:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
}
.jn_intro-item:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
}
.jn_intro-box {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(41.71%, rgba(0, 0, 0, 0)),
        color-stop(81.64%, #000000)
    );
    background: -webkit-linear-gradient(
        top,
        rgba(0, 0, 0, 0) 41.71%,
        #000000 81.64%
    );
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 41.71%,
        #000000 81.64%
    );
}
.jn_intro-item img {
    width: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
}
.jn_intro-info {
    position: absolute;
    bottom: 30px;
    left: 0;
    padding: 0 40px;
}
.jn_intro-tl {
    font-size: 26px;
    color: #fff;
}
.jn_intro-desc {
    font-size: 24px;
    color: #fff;
}
.jn_intro-item .jn_intro-tl {
    font-size: 20px;
}
.jn_intro-item .jn_intro-desc {
    font-size: 14px;
    padding-top: 8px;
}
.jn-xp-wrapper {
    background: #000;
    overflow: hidden;
}

.jn_xp-box {
    position: relative;
    padding: 0 20px;
}

.jn_xp-info {
    position: relative;
    z-index: 10;
}

.jn_xp-title {
    color: #ddc18c;
    font-size: 67px;
    padding-top: 156px;
}

.jn_xp-sub {
    font-size: 72px;
    color: #ffffff;
}

.jn_xp-desc {
    font-size: 18px;
    color: #ffffff;
    width: 430px;
    padding-top: 10px;
    text-align: left;
}

.jn_xp-next {
    font-size: 18px;
    color: #1793d9;
    padding-top: 40px;
    display: inline-block;
}

.jn_xp-tools {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 430px;
    padding: 110px 0 220px 0;
}

.jn_xp-tl {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 60px;
}
.jx_xp-icon {
    width: 47px;
    height: 47px;
}
.jn_tl-info {
    margin-left: 10px;
}

.jn_tool-tl {
    color: #c4c4c4;
    font-size: 16px;
}

.jx_tool-desc {
    color: #c4c4c4;
    font-size: 16px;
}

.jn_xp-video {
    position: absolute;
    bottom: 83px;
    left: 212px;
    width: 1046px;
}
.jn_xp_video-mobile {
    display: none;
}
.jn_awl-box {
    position: relative;
    overflow: hidden;
}

.jn_awl-info {
    width: 450px;
    text-align: right;
}

.jn_awl-title {
    color: #c5c5c5;
    font-size: 40px;
    padding-top: 187px;
}

.jn_awl-sub {
    color: #000000;
    font-size: 56px;
}

.jn_awl-desc {
    font-size: 16px;
    color: #000000;
    width: 310px;
    margin-left: 140px;
    padding-top: 80px;
    text-align: left;
}

.jn_awl-next {
    font-size: 16px;
    color: #1793d9;
    padding-top: 20px;
    display: inline-block;
}

.jn_awl-tools {
    padding: 60px 0 300px 0;
}

.jn_awl-tl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 35px;
}
.jn_awl-tl .jn_tl-info {
    margin-right: 10px;
}

.jn_awl-tl .jn_tool-tl {
    font-size: 17px;
    color: rgba(0, 0, 0, 0.3);
}

.jn_awl-tl .jx_tool-desc {
    font-size: 17px;
    color: #000000;
}

.jn_awl-video {
    position: absolute;
    right: 20px;
    width: 599px;
    top: 180px;
}
.mobile_awl-gif {
    display: none;
}
.jn_per-wrapper {
    background: #060c19;
    overflow: hidden;
    position: relative;
}
.jn_per-continer {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 18%;
    position: relative;
    z-index: 2;
}
#canvas {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.jn-per-icon {
    width: 285px;
    height: 123px;
    background: url(../imgs/svg/2.svg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
.jn-per-title {
    font-size: 55px;
    line-height: 75px;
    text-align: center;
    color: #ffffff;
    margin-top: 50px;
    position: relative;
    z-index: 5;
}
.jn-per-desc {
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    color: rgba(255, 255, 255, 0.8);
    padding-top: 28px;
    padding-bottom: 38%;
    position: relative;
    z-index: 5;
}
.jn-per-img {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}

/*MENU*/
.page-hover .jn_lan-icon {
    color: rgba(0, 0, 0, 0.5);
}
.jn_menu {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700;
    max-width: 1000;
}
.dp_nav-list {
    margin-right: 0;
    margin-left: 50px;
}
.ico1 {
    background: url(../imgs/svg/3.svg);
    background-size: 100% 100%;
}
.sub-menu .ico2 {
    width: 33px;
    height: 49px;
}
.ico2 {
    background: url(../imgs/svg/4.svg);
    background-size: 100% 100%;
}
#menu-item-72 .sub-menu a {
    border-bottom: none;
}
.jn_lan-icon {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    font-weight: 700;
    position: relative;
}
.jn_lan-txt {
    height: 20px;
    padding-right: 28px;
    background: url(../imgs/svg/eng.svg) no-repeat right center;
    background-size: auto 70%;
    display: block;
}
.jn_lan-list {
    position: absolute;
    background: #eaeaea;
    border-radius: 5px;
    padding: 10px 20px;
    /* width: 150px; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    top: 48px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
}
.jn_lan-list.lan-hover {
    display: block;
}
.jn_lan-list::after {
    content: "";
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #eaeaea transparent;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}
.jn_lan-item {
    font-size: 14px;
    /* height: 30px; */
    padding-left: 32px;
    color: rgba(0, 0, 0, 0.5);
    width: 100%;
    line-height: 3;
    display: block;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jn_lan-item.cn {
    background: url(../imgs/svg/flag.svg) no-repeat left center;
    background-size: auto 40%;
    /* margin-bottom: 20px; */
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.jn_lan-item.eng {
    background: url(../imgs/svg/eng.svg) no-repeat left center;
    background-size: auto 40%;
}
.jn_swp-info {
    padding: 190px 0 0 25px;
}
.jn_xp-info {
    padding-left: 25px;
}
.jn_awl-title {
    font-weight: 700;
}
.jn_awl-sub {
    font-weight: 700;
}
.jn_tool-tl {
    font-weight: 700;
}
.jn_awl-icon {
    width: 33px;
    height: 33px;
}
.awl-ico1 {
    background: url(../imgs/svg/awl1.svg);
    background-size: 100% 100%;
}
.awl-ico2 {
    background: url(../imgs/svg/awl2.svg);
    background-size: 100% 100%;
}
.awl-ico3 {
    background: url(../imgs/svg/awl3.svg);
    background-size: 100% 100%;
}
/*补充样式*/
.jn_xp-box {
    padding: 0;
}
.jn_xp-video {
    left: 290px;
}
.jn_awl-info {
    width: 435px;
}
.swiper-slide .jn_pro-bgs {
    width: auto;
    left: 0;
    height: 100%;
}

.jn_xp-sub {
    font-weight: 700;
}

.page_navi {
    overflow: hidden;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.page_navi a {
    height: 36px;
    border: 1px solid #ddd;
    border-radius: 2px;
    color: #888;
    text-decoration: none;
    line-height: 36px;
    margin: 0 5px;
    font-size: 14px;
    padding: 1px 8px;
}
.page_navi a:hover,
.page_navi a.current {
    text-decoration: none;
    border: 1px solid #29588a;
    color: #1f5185;
}
img.aligncenter {
    margin: 0 auto;
    display: block;
}

.jn_contact-dialog {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1999;
    display: none;
}
.jn_contact-mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.jn_dialog-content {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #ffffff;
    border-radius: 9px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 920px;
}
.jn_dialog-left {
    width: 280px;
    background: #297bc7 url(../imgs/dialog.png) no-repeat;
    background-size: 100% auto;
    /* background: ; */
    border-radius: 9px 0px 0px 9px;
}
.jn_dialog-right {
    padding: 15px 100px;
    position: relative;
}
.dialog-close {
    position: absolute;
    background: url(../imgs/dialog-close.png) no-repeat;
    background-size: 100% auto;
    width: 40px;
    height: 40px;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.dialog-title {
    font-size: 22px;
    line-height: 1.3;
    color: #000;
}
.dialog-desc {
    font-size: 14px;
    line-height: 1.5;
    color: #7c7c7c;
}
.dialog-form {
    margin-top: 10px;
}
.dialog-felid {
    background: #f4f4f4;
    border-radius: 5px;
    margin-bottom: 10px;
    /* height: 50px; */
}

.dialog-felid input {
    background-color: transparent;
    border: 0;
    outline: 0;
    padding: 0 20px;
    line-height: 40px;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    color: rgba(0, 0, 0, 0.8);
}
.dialog-felid input:focus,
.dialog-felid textarea:focus,
.dialog-felid select:focus {
    border: 0;
    outline: 0;
}
.dialog-felid textarea {
    background-color: transparent;
    border: 0;
    outline: 0;
    padding: 20px;
    font-family:Arial;
    /* line-height: 50px; */
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    color: rgba(0, 0, 0, 0.8);
}
.dialog-felid select {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    background-color: transparent;
    border: 0;
    outline: 0;
    height: 40px;
    padding: 0 16px;
    color: rgba(0, 0, 0, 0.8);
}
input::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.8);
}
input::-moz-input-placeholder {
    color: rgba(0, 0, 0, 0.8);
}
input::-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.8);
}
textarea::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.8);
}
textarea::-moz-input-placeholder {
    color: rgba(0, 0, 0, 0.8);
}
textarea::-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.8);
}
#state {
    background-color: transparent;
    display: flex;
    flex-wrap: wrap;
}
#state.cuo {
    background: #ff8181;
}
.dialog-item {
    display: flex;
    width: 100%;
    align-items: center;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.8);
    justify-content: left;
}
.dialog-item input {
    width: 20px;
    height: 20px;
    margin-right: 20px;
}
.dialog-btn {
    background: #297bc7;
    border-radius: 5px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    margin-bottom: 10px;
    margin-top: 10px;
}
.dialog-btn:active {
    opacity: 0.9;
}
.dialog-tips {
    font-size: 14px;
    line-height: 19px;
    text-transform: capitalize;
    color: #7c7c7c;
}
.dialog-tips a {
    color: #297bc7;
}
.dialog-felid.code,
.dialog-felid.cuo.code {
    height: 50px;
    background: none;
}
.dialog-felid.code span {
    display: block;
    float: left;
}
.dialog-felid.code .codesr {
    background: #f4f4f4;
    border-radius: 5px;
}
.dialog-felid.cuo,
.dialog-felid.cuo.code .codesr {
    background: #ff8181;
}
.dialog-felid.code .codesr .shuru {
    width: 185px;
}
.dialog-felid.code .yzimg img {
    height: 30px;
    cursor: pointer;
    width: 60px;
    /* margin-top: 10px; */
}
.dialog-felid.code .yzimg {
    float: right;
    height: 30px;
}
#tan {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    z-index: 101;
    opacity: 0;
}
#tan.xsl {
    opacity: 1;
}
#tan .tannr {
    position: absolute;
    width: 300px;
    height: 180px;
    background: #fff;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -90px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
}
#tan .tannr .nrtop {
    font-size: 16px;
    background: #f5f5f5;
}
#tan .tannr .nrconten,
#tan .tannr .table-cell {
    height: 100px;
}

#tan .tannr .nrtop,
#tan .tannr .nrconten {
    border-bottom: 1px solid #ececec;
}
#tan .tannr .nrfoot,
#tan .tannr .nrtop {
    height: 40px;
    line-height: 40px;
    color: #2c2c2c;
}

#tan .tannr .nrfoot {
    background: #ce0000;
    color: #fff;
    cursor: pointer;
}
#tan .tannr .nrfoot:hover {
    background: #404040;
}
.table {
    display: table;
    width: 100%; /* height: 100% */
}
.table .table-cell {
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

#chat-bot-launcher-container.chat-bot-avatar-launcher
    .chat-bot-launcher-button {
    background: url(../imgs/chat.png) no-repeat !important;
    background-size: 100% 100% !important;
}
#menu-item-63,
#menu-item-64 {
    position: relative;
}
.ewm-ft,
.awl-ft {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 105px;
    top: 0;
    z-index: 20;
}
@media screen and (max-width: 750px) {
    .jn_footer {
        padding-top: 6.8vw;
        padding-bottom: 9.4vw;
        background-color: rgb(2, 4, 17);
    }
    .jn_footer .jn_area-footer,
    .jn_footer .jn_logo,
    .jn_footer .jn_ul-list {
        display: block;
        margin: 0;
    }
    .jn_footer .jn_logo {
        width: 14rem;
        height: auto;
        /* margin: 0 0 1.65rem 2.42rem; */
        margin: 0 auto;
        height: auto;
        position: static;
    }
    .jn_logo-list {
        justify-content: center;
    }
    .jn_a-icon {
        margin-right: 5%;
    }
    .jn_a-icon:last-child {
        margin-right: 0;
    }
    .jn_footer .jn_logo img {
        width: auto;
        height: 6.1vw;
    }
    .jn_footer .jn_ul-items {
        display: block;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .jn_footer .jn_ul-items > div {
        display: none;
    }
    .jn_footer .jn_ul-items.divxs > div {
        display: block;
    }
    .jn_footer .jn_ul-items ul {
        padding: 0;
    }
    .jn_footer .jn_li-tp {
        font-size: 1rem;
    }
    .jn_footer .jn_ul-items div ul li a {
        font-size: 1rem;
        padding-left: 13vw;
    }
    .jn_footer .jn_ul-items:nth-child(1) .jn_li-tp {
        border-top: 1px solid #2f2f2f;
    }
    .jn_footer .jn_li-tp,
    .jn_footer .jn_ul-items ul li a {
        border-bottom: 1px solid #2f2f2f;
        border-left: none;
        border-right: none;
        display: block;
        padding: 0 8.4vw 0 8.4vw;
        position: relative;
        height: 2.8rem;
        line-height: 2.8rem;
        color: #636363;
    }
    .jn_footer .jn_li-tp:after {
        content: "";
        height: 1rem;
        width: 1rem;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        position: absolute;
        right: 2rem;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        background: url(../imgs//svg/open.svg) no-repeat left center;
        background-size: 80% auto;
    }
    .jn_footer .divxs .jn_li-tp:after {
        background: url(../imgs//svg/jh.svg) no-repeat left center;
        background-size: 80% auto;
    }
    .jn_ul-desc {
        margin: 7.2vw 0 0 0;
        font-size: 1rem;
        line-height: 1.5;
        color: #ffffff;
        opacity: 0.5;
        text-align: center;
        padding: 0 6%;
    }
}

@media screen and (max-width: 751px) {
    .jn_menu {
        height: 4.23rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        /* padding-bottom: 0.5rem; */
    }

    .jn_logo {
        width: 22%;
        padding-top: 6.6666%;
        height: 0;
        position: absolute;
        top: 1.15rem;
        left: 5.333%;
    }
    .jn_lan-icon {
        display: none;
    }
    .dp_nav-list {
        display: none;
        background: #fff;
        margin-right: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 1rem;
    }

    .jn_phone-menu {
        display: inline-block;
        right: 5.333%;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .page-hover .jn_phone-menu {
        background: url(../imgs/menu.png) no-repeat center center;
        background-size: 100% 100%;
    }
    .jn_phone-menu {
        background: url(../imgs/menu-whtie.png) no-repeat center center;
        background-size: 100% 100%;
    }

    .nav_item {
        display: inline-block;
        color: rgba(0, 0, 0, 0.5) !important;
        text-align: left !important;
        width: 80%;
        margin-left: 20%;
    }

    .products {
        position: relative;
    }

    .nav_item a {
        color: rgba(0, 0, 0, 0.5) !important;
    }

    .router-link-active a {
        color: black !important;
    }

    .router-link-active {
        color: black !important;
    }
    .page-hover .dp_nav-list .nav_item.router-link-active {
        border: none;
    }

    .dp_nav-list .nav_item {
        margin: 0;
    }

    .jn_sub-menu {
        position: relative;
        top: 0;
        height: auto;
    }

    .jn_nav-menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        border-left: 0.05rem solid #a6a6a6;
    }

    .jn_sub-item {
        height: 2.7rem;
        margin-right: 0;
        margin-left: 1.7rem;
    }

    .jn_sub-item span {
        font-size: 0.1rem !important;
    }

    .jn_sub-arrow {
        display: inline-block;
        position: absolute;
        right: 0;
        top: 0;
        height: 2rem;
        width: 1.1rem;
        background: url(../imgs/arrow-bottom.png) no-repeat center center;
        background-size: 75% 23%;
    }

    .jn_phone-menu-close {
        background: url(../imgs/close.png) no-repeat center center;
        background-size: 80% 100%;
    }

    .arrow-bottom {
        background: url(../imgs/arrow-top.png) no-repeat center center;
        background-size: 75% 23%;
    }
    .dp_nav-list {
        position: fixed;
        left: 0;
        top: 4rem;
        width: 100%;
        margin-left: 0;
        padding-top: 0;
        height: auto;
        padding-bottom: 0.77rem;
    }
    .dp_nav-list > li {
        padding-left: 9.4%;
        width: 100%;
        height: auto;
        line-height: 3.84rem;
        text-align: left;
        position: relative;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 0;
    }
    .dp_nav-list > li > a {
        text-align: left;
    }
    .page-hover .dp_nav-list > li.current_page_item > a,
    .dp_nav-list > li > a:hover,
    .page-hover .dp_nav-list > li.current-page-ancestor > a,
    .page-hover .dp_nav-list > li.current-menu-item > a,
    .page-hover .dp_nav-list > li.current-category-ancestor > a,
    .page-hover .dp_nav-list > li.current-post-parent > a {
        border-bottom: 0;
    }
    .dp_nav-list > li .sub-menu {
        position: static;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .dp_nav-list > li:hover .sub-menu {
        height: auto;
        border-left: 1px solid #a6a6a6;
    }
    .dp_nav-list > li .sub-menu li {
        width: 100%;
    }
    .dp_nav-list > li .sub-menu li a {
        font-size: 0.923rem;
        line-height: 3.46rem;
    }
    .dp_nav-list > li .sub-menu li a img {
        width: 1.27rem;
        height: 1.27rem;
    }
    .dp_nav-list > li .sub-menu li.icon2 a img {
        width: 1.27rem;
        height: 1.88rem;
    }
    #menu-item-72 > a::after {
        content: "";
        background: url(../imgs/arrow-bottom.png) no-repeat;
        width: 0.92rem;
        height: 0.54rem;
        background-size: 100% auto;
        position: absolute;
        right: 6%;
        top: 1.3rem;
    }
    .dp_nav-list > li.menu-item-72 .sub-menu {
        height: 0;
        opacity: 0;
    }
    .dp_nav-list > li.hover-click .sub-menu {
        height: auto !important;
        opacity: 1 !important;
    }
    #menu-item-72.hover-click > a::after {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }
    /* footer */
}

@media screen and (max-width: 751px) {
    .swiper-slide {
        height: 35.84rem;
    }
    .jn_swp-info {
        padding: 5.27rem 0 0 1.6rem;
    }
    .jn_swp-info .jn_swp-tl {
        font-size: 1.2rem;
    }
    .jn_swp-info .jn_swp-sub {
        font-size: 1.5rem;
        padding-top: 0.5rem;
    }
    .jn_swp-info .jn_swp-desc {
        font-size: 0.76rem;
        padding-top: 0.68rem;
    }
    .swiper-slide .jn-continer {
        overflow: hidden;
    }
    .swiper-slide .jn-continer .jn_pro-bgs {
        left: initial;
        right: -48%;
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
        bottom: -13%;
    }
    .swiper-pagination .swiper-pagination-bullet {
        width: 1.5rem;
        height: 2px;
    }
    /*第二部分*/
    .jn_intro-view {
        margin: 3.2% auto;
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .jn_intro-view .jn_intro-bg {
        width: 47.2%;
        height: 16.3rem;
    }
    .jn_intro-list {
        width: 47.2%;
        margin-left: 2%;
    }
    .jn_intro-item {
        height: 7.9rem;
    }
    .jn_intro-bg img,
    .jn_intro-item img {
        height: 100%;
        width: auto;
    }
    .jn_intro-info {
        width: 100%;
        padding: 0 0.6rem;
        bottom: 0.6rem;
        box-sizing: border-box;
    }
    .jn_intro-tl {
        font-size: 0.8rem;
    }
    .jn_intro-item .jn_intro-tl {
        font-size: 0.8rem;
    }
    .jn_intro-desc {
        font-size: 0.8rem;
    }
    .jn_intro-item .jn_intro-desc {
        font-size: 0.8rem;
        padding-top: 0;
    }
    .jn_intro-item img {
        height: 100%;
    }
    .jn_xp-box {
        overflow: hidden;
    }
    /*芯片*/
    .jn_xp-info {
        padding: 0 6%;
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .jn_xp-title {
        padding-top: 12%;
        font-size: 2.57rem;
    }
    .jn_xp-sub {
        font-size: 2.11rem;
    }
    .jn_xp-desc {
        width: 100%;
        font-size: 0.76rem;
        padding-top: 1.34rem;
    }
    .jn_xp-next {
        font-size: 1.2rem;
        padding-top: 1.76rem;
    }
    .jn_xp-tl {
        margin-bottom: 1.2rem;
    }
    .jn_xp-tools {
        width: 100%;
        padding: 1.53rem 0 18.19rem 0;
    }
    .jx_xp-icon {
        width: 1.42rem;
        height: 1.42rem;
    }
    .jn_tool-tl,
    .jx_tool-desc {
        font-size: 0.8rem;
    }
    .jn_xp-video {
        display: none;
    }
    .jn_xp_video-mobile {
        width: 115%;
        bottom: 0;
        right: -4%;
        position: absolute;
        display: block;
    }
    /**/
    .jn_awl-info {
        width: 100%;
        padding: 0 6%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
        position: relative;
    }
    .jn_awl-title {
        font-size: 2.4rem;
        padding-top: 13%;
        text-align: center;
    }
    .jn_awl-sub {
        font-size: 2.7rem;
        text-align: center;
        padding-bottom: 20%;
    }
    .jn_awl-desc {
        width: 50%;
        font-size: 0.8rem;
        padding-top: 0;
        margin-left: 0;
        text-align: right;
    }
    .jn_awl-next {
        font-size: 1.2rem;
        color: #1793d9;
        padding-top: 0.9rem;
        position: absolute;
        left: 0;
        width: 100%;
        top: 33%;
        text-align: center;
    }
    .jn_awl-tools {
        padding: 2.3rem 0 4.23rem 0;
    }
    .jn_awl-tl {
        margin-bottom: 0.8rem;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        text-align: left;
        width: 53%;
    }
    .jn_awl-tl .jn_tl-info {
        margin-left: 0;
        margin-right: 0.38rem;
    }
    .jn_awl-tl .jn_tool-tl {
        font-size: 0.8rem;
        text-align: right;
    }
    .jn_awl-tl .jx_tool-desc {
        font-size: 0.8rem;
    }
    .jn_awl-icon {
        width: 1.65rem;
        height: 1.65rem;
    }
    .jn_awl-video {
        width: 40%;
        right: 6%;
        top: 47.3%;
        display: none;
    }
    .mobile_awl-gif {
        width: 40%;
        right: 6%;
        bottom: 3.8rem;
        display: block;
        position: absolute;
    }
    /*出行*/
    .jn-per-icon {
        width: 7.12rem;
        height: 3.08rem;
    }
    .jn-per-title {
        font-size: 1.4rem;
        line-height: 1.5;
        padding: 0 6%;
    }
    .jn-per-desc {
        font-size: 0.8rem;
        line-height: 1.5;
        padding-top: 1rem;
        padding-bottom: 54%;
    }

    .jn_dialog-left {
        position: absolute;
        top: 0;
        left: 0;
        height: 5.5rem;
        width: 100%;
        background: #297bc7 url(../imgs/ai_head-bg.png) no-repeat;
        background-size: 100% 100%;
        border-radius: 0.4rem 0.4rem 0 0;
    }

    .jn_dialog-right {
        padding: 1rem 2rem;
        width: 100%;
    }

    .jn_dialog-content {
        width: 80%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        border-radius: 0.4rem;
    }
    .codesr {
        width: 60%;
    }

    .dialog-close {
        background: url(../imgs/jn_alert_close.png) no-repeat;
        background-size: 100% auto;
        width: 1.5rem;
        height: 1.5rem;
        top: 1rem;
        right: 1rem;
    }

    .dialog-felid.code .yzimg img {
        margin-top: 0.3rem;
        height: 1.4rem;
    }

    .dialog-felid {
        /* height: 1.7rem !important; */
        margin-bottom: 0.5rem;
    }

    .dialog-felid input {
        line-height: 2.5rem;
        padding: 0 1rem;
    }

    .dialog-felid textarea {
        line-height: 1.7rem;
        padding: 0.1rem 1rem;
    }

    .dialog-title {
        margin-top: 5rem;
        font-size: 1rem;
        line-height: 2rem;
    }

    .dialog-desc {
        font-size: 1rem;
        line-height: 1rem;
        margin-top: 0.6rem;
    }
    .dialog-felid.code,
    .dialog-felid.cuo.code {
        margin-bottom: 5px;
    }

    .dialog-btn {
        line-height: 2.4rem;
        font-size: 1rem;
        margin-bottom: 0.3rem;
        margin-top: 0.5rem;
    }

    .dialog-tips {
        font-size: 0.6rem;
        line-height: 0.9rem;
    }

    .dialog-form {
        margin-top: 1rem;
    }
    .jn_lf {
        width: 100%;
        margin-left: 0;
        padding: 0 2%;
        box-sizing: border-box;
    }
    .dialog-item {
        width: 100%;
    }
    #gtranslate_wrapper {
        position: relative!important;
        top: 0!important;
    }
}

#gtranslate_wrapper {
    top: 11px;
}
